Compleet: true
Id: 16262
Wordt_Onderhouden_Door: "Westerwolde"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-01-02"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wetstudiefinanciering2000.Gemeente.Westerwolde.nl-NL"
Zoekdescriptor.Titel: "Studiefonds schooljaar 2022/2023"
Zoekdescriptor.Korte_Omschrijving: "Heeft u een laag inkomen en kunt de (reis)kosten voor uw opleiding niet betalen? Of de opleiding voor uw kind? Misschien kan het Studiefonds van de provincie Groningen helpen."
Zoekdescriptor.Zoektermen:
  - "studiefonds"
  - "reis"
  - "opleiding"
  - "groningen"
  - "laag"
  - "provincie"
  - "helpen"
  - "misschien"
  - "inkomen"
Regeling.Id: 8409
Regeling.Titel: "Studiefonds schooljaar 2022/2023"
Regeling.Subtitel: ~
Regeling.Omschrijving: "Heeft u een laag inkomen en kunt de (reis)kosten voor uw opleiding niet betalen? Of de opleiding voor uw kind? Misschien kan het Studiefonds van de provincie Groningen helpen."
Regeling.Authoriteit: "Westerwolde"
Regeling.Dev.Bronrij: 16262
Regeling.Dev.Bestandsnaam: "studiefondsschooljaar20222023"
Regeling.Dev.Source_URL: "https://www.westerwolde.nl/studiefonds-schooljaar-20222023"
